A:link{COLOR:#003399;TEXT-DECORATION:none}
A:visited{TEXT-DECORATION:none}
A:active{COLOR:#003399;TEXT-DECORATION:none}
A:hover{COLOR:red;TEXT-DECORATION:underline}


.MENU {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12pt; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; COLOR: #FFFFFF; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.MENU A:link{COLOR:white}
.MENU A:visited{COLOR:white}


H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 18px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; margin-right: 6px; margin-top: 0px; margin-bottom: 15px; VERTICAL-ALIGN: baseline; COLOR: #000080; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: right; BORDER-RIGHT-WIDTH: 0px
}
H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12pt; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; margin-left: 30px; margin-top: 20px; margin-bottom: 0px; VERTICAL-ALIGN: baseline; COLOR: #111155; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
H3 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; margin-left: 46px; margin-top: 18px; margin-bottom: 0px; VERTICAL-ALIGN: baseline; COLOR: #111155; LINE-HEIGHT: 9pt; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Arial, Sans-Serif; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}


.logo {
	background-image:url('logo.jpg');
}
.menut {
	background-image:url('menu_t.jpg'); BACKGROUND-COLOR: #777777;
}
.menub {
	background-image:url('menu_b.jpg'); BACKGROUND-COLOR: #777777;
}

.top {
	background-image:url('top_s.jpg');
}
.bottom {
	background-image:url('bottom_s.jpg');
}
.left {
	background-image:url('left.jpg');
}
.right {
	background-image:url('right.jpg');
}

.topb {
	background-image:url('top_b.jpg');
}
.bottomb {
	background-image:url('bottom_b.jpg');
}

.topg {
	background-image:url('top_g.jpg');
}
.bottomg {
	background-image:url('bottom_g.jpg');
}
